SOURCES=rauth.c rchl.c rcrypto.c rctx.c rfile.c rfkc.c rfolder.c rfprm.c rglob.c
OBJS=rauth.o rchl.o rcrypto.o rctx.o rfile.o rfkc.o rfolder.o rfprm.o rglob.o
out=librdrrdr.a
all: $(out)

include ../rdkstatic.mk
